Bug 132514 - system-config-display enhancements
system-config-display enhancements
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
bzcl34nup
: Reopened
: 109783 (view as bug list)
Depends On: LCD_Resolution 123503 130604 132273 134200 143629
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-14 05:40 EDT by Paul Nasrat
Modified: 2008-05-06 20:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 20:00:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Paul Nasrat 2004-09-14 05:40:05 EDT
Tracking bug for system-config-display enhancements for
Comment 1 Adam Jackson 2006-03-03 10:51:00 EST
Closing, not useful.
Comment 2 Adam Jackson 2006-03-03 10:52:10 EST
argh, redhat's bugzilla is the other way around and hides the blocker list from
me.  reopening, sorry for the spam.
Comment 3 John Thacker 2006-04-22 00:52:44 EDT
*** Bug 109783 has been marked as a duplicate of this bug. ***
Comment 4 Red Hat Bugzilla 2007-02-05 14:09:44 EST
REOPENED status has been deprecated. ASSIGNED with keyword of Reopened is preferred.
Comment 5 Bug Zapper 2008-04-03 11:38:55 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 6 Bug Zapper 2008-05-06 20:00:34 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.